@echo off
REM DOS Games Archive DOSBox launch script
REM 
REM Game: Kraptor 1.0.2
REM Configuration: standard
REM 
config -set "cpu cycles=auto 7800 100%% limit 77000"
config -set render aspect=true
cd KRAPTOR
loadfix -24
kraptor.exe
loadfix -f
cd..
config -set "cpu cycles=auto 7800 100%% limit 26800"
cls
echo Thank you for playing Kraptor!
echo.
echo To play again, type KRAPTR and press Enter
echo.
echo Your DOS Games Archive http://www.dosgamesarchive.com/
@echo on